Bug 1381017 - acpica-tools-20170831 is available
Summary: acpica-tools-20170831 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: acpica-tools
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Al Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-02 12:10 UTC by Upstream Release Monitoring
Modified: 2020-02-24 17:23 UTC (History)
1 user (show)

Fixed In Version: acpica-tools-20170831-1.fc27 acpica-tools-20170831-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 14:21:37 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.90 KB, patch)
2016-11-18 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.90 KB, patch)
2016-12-23 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.90 KB, patch)
2017-01-20 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170224 (#1381017) (1.03 KB, patch)
2017-02-25 12:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 20170303 (#1381017) (1.03 KB, patch)
2017-03-04 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-02 12:10:58 UTC
Latest upstream release: 20160930
Current version/release in rawhide: 20160831-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 1 Upstream Release Monitoring 2016-10-02 12:11:24 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 

  RAN: '/usr/bin/git clone http://pkgs.fedoraproject.org/cgit/rpms/acpica-tools.git /var/tmp/thn-rhnzjC38'

  STDOUT:
Cloning into '/var/tmp/thn-rhnzjC38'...


  STDERR:
error: garbage at end of loose object 'afae4e7dc39a1ab7d7940a288d2c646e724c9edf'
fatal: loose object afae4e7dc39a1ab7d7940a288d2c646e724c9edf (stored in /var/tmp/thn-rhnzjC38/.git/objects/af/ae4e7dc39a1ab7d7940a288d2c646e724c9edf) is corrupt

Comment 2 Upstream Release Monitoring 2016-10-02 12:11:47 UTC
Failed to kick off scratch build.

[Errno 2] No such file or directory: '/var/tmp/thn-QxsVSJ'

Comment 3 Upstream Release Monitoring 2016-10-05 00:14:55 UTC
ahs3's acpica-tools-20160930-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=807118

Comment 4 Upstream Release Monitoring 2016-11-18 00:10:58 UTC
Latest upstream release: 20161117
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 5 Upstream Release Monitoring 2016-11-18 00:12:01 UTC
Patching or scratch build for acpica-tools-20160930 failed.

Comment 6 Upstream Release Monitoring 2016-11-18 00:12:02 UTC
Created attachment 1221669 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-11-18 00:12:03 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2016-12-23 00:12:45 UTC
Latest upstream release: 20161222
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 9 Upstream Release Monitoring 2016-12-23 00:13:48 UTC
Patching or scratch build for acpica-tools-20160930 failed.

Comment 10 Upstream Release Monitoring 2016-12-23 00:13:50 UTC
Created attachment 1234907 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-12-23 00:13:51 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-01-20 00:11:12 UTC
Latest upstream release: 20170119
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 13 Upstream Release Monitoring 2017-01-20 00:12:20 UTC
Patching or scratch build for acpica-tools-20160930 failed.

Comment 14 Upstream Release Monitoring 2017-01-20 00:12:21 UTC
Created attachment 1242630 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-01-20 00:12:22 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-02-25 12:10:38 UTC
Latest upstream release: 20170224
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 17 Upstream Release Monitoring 2017-02-25 12:10:50 UTC
Created attachment 1257586 [details]
[patch] Update to 20170224 (#1381017)

Comment 18 Upstream Release Monitoring 2017-02-25 12:16:41 UTC
hotness's scratch build of acpica-tools-20170224-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18051179

Comment 19 Upstream Release Monitoring 2017-03-04 00:11:26 UTC
Latest upstream release: 20170303
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 20 Upstream Release Monitoring 2017-03-04 00:11:35 UTC
Created attachment 1259802 [details]
[patch] Update to 20170303 (#1381017)

Comment 21 Upstream Release Monitoring 2017-03-04 00:16:10 UTC
hotness's scratch build of acpica-tools-20170303-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170759

Comment 22 Upstream Release Monitoring 2017-06-01 00:12:09 UTC
Latest upstream release: 20170531
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 23 Upstream Release Monitoring 2017-06-01 00:12:14 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 24 Upstream Release Monitoring 2017-06-30 00:11:42 UTC
Latest upstream release: 20170629
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 25 Upstream Release Monitoring 2017-06-30 00:11:48 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 26 Upstream Release Monitoring 2017-07-29 00:11:55 UTC
Latest upstream release: 20170728
Current version/release in rawhide: 20160930-1.fc26
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 27 Upstream Release Monitoring 2017-07-29 00:12:00 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 28 Upstream Release Monitoring 2017-08-15 00:49:18 UTC
ahs3's acpica-tools-20170728-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=955460

Comment 29 Upstream Release Monitoring 2017-08-19 04:45:50 UTC
ahs3's acpica-tools-20170728-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=958100

Comment 30 Upstream Release Monitoring 2017-09-01 00:12:26 UTC
Latest upstream release: 20170831
Current version/release in rawhide: 20170728-3.fc28
URL: https://www.acpica.org/downloads

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/18/

Comment 31 Upstream Release Monitoring 2017-09-01 00:12:30 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 32 Upstream Release Monitoring 2017-09-27 21:55:36 UTC
ahs3's acpica-tools-20170831-1.fc28 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=976102

Comment 33 Fedora Update System 2017-09-27 23:48:52 UTC
acpica-tools-20170831-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2448e2467

Comment 34 Fedora Update System 2017-09-27 23:49:02 UTC
acpica-tools-20170831-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-5149d43011

Comment 35 Fedora Update System 2017-09-28 16:29:26 UTC
acpica-tools-20170831-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5149d43011

Comment 36 Fedora Update System 2017-09-29 00:54:37 UTC
acpica-tools-20170831-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f2448e2467

Comment 37 Fedora Update System 2017-10-04 14:21:37 UTC
acpica-tools-20170831-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 38 Fedora Update System 2017-10-08 08:27:16 UTC
acpica-tools-20170831-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.